/*     728985 : 공백      */
.solid_line__728985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__728985__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728985__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728985__ {height:30px}
}

/*     728995 : 이미지      */
.img__728995__ {max-width:100%}
.img__728995__ * {box-sizing:border-box}
.img__728995__ a {display:block;vertical-align:top}
.img__728995__ img {width:60px;vertical-align:top}

/*     729005 : 공백      */
.solid_line__729005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__729005__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__729005__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__729005__ {height:5px}
}

/*     729015 : 타이틀 텍스트      */
.title__729015__ {font-size:0}
.title__729015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__729015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__729015__.style_top p {padding-top:10px}
.title__729015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__729015__.style_right p {padding-right:14px}
.title__729015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__729015__.style_bottom p {padding-bottom:12px}
.title__729015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__729015__.style_left p {padding-left:14px}
.title__729015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__729015__.style_circle1 p {padding-left:18px}
.title__729015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__729015__.style_circle2 p {padding-left:18px}
.title__729015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__729015__ p {font-size:36px;}
	.title__729015__.style_top p:before {width:24px}
	.title__729015__.style_right p:before {height:24px}
	.title__729015__.style_bottom p:before {width:24px}
	.title__729015__.style_left p:before {height:24px}
}

/*     729025 : 이미지      */
.img__729025__ {max-width:100%}
.img__729025__ * {box-sizing:border-box}
.img__729025__ a {display:block;vertical-align:top}
.img__729025__ img {width:60px;vertical-align:top}

/*     729035 : 공백      */
.solid_line__729035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__729035__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__729035__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__729035__ {height:20px}
}

/*     135944 : 버튼      */
.button__135944__ {font-size:0}
.button__135944__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135944__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135944__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135944__ a {font-size:20px;}
}

/*     135945 : 버튼      */
.button__135945__ {font-size:0}
.button__135945__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135945__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135945__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135945__ a {font-size:20px;}
}

/*     135947 : 버튼      */
.button__135947__ {font-size:0}
.button__135947__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__135947__ a:hover {background:#54c3f1;color:#fff;}
.button__135947__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135947__ a {font-size:20px;}
}

/*     729075 : 버튼      */
.button__729075__ {font-size:0}
.button__729075__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__729075__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__729075__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__729075__ a {font-size:20px;}
}

/*     60296 : 한줄 텍스트      */
.wrap_m {overflow:hidden;}
.wrap_m > div {float:right;}
.map_c {margin:119px 100px 0 0 ;}
.map_name {margin:165px  0 26px 0; }
.btn_map {margin:0 150px 0 0;}
.btn_map table {border:none}
.btn_map img {margin-top:100px;}
.net_has tr {display:grid;  grid-template-columns: 1fr 1fr 1fr;}
.net_has td {padding:10px; text-align:center;background:#fff;border:1px solid #eee; }
.net_has td a:hover { font-weight: bold; color:#54c3f1;}
.net_has td a {display: inline-block;}
.j_map_00 {display:inline-block;}
.s_map_styleAll {display: none;}

@media all and (max-width:1024px){
	.wrap_m{width:100%;}
	.map_c {display:none;margin:0;}
	.map_name {margin:10% 0; }
	.btn_map {width:100%;margin:0;}
}

/*     60297 : 공백      */
.solid_line__60297__ {box-sizing:border-box; display:block; position:relative; width:100%; height:68px;}
.solid_line__60297__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60297__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__60297__ {height:30px}
}

